.body{
  font-family: 'Ubuntu', sans-serif;
}

.container {
  width: 1240px;
  margin: 0 auto;
}

.header {
  background: url('../image/bg.png') no-repeat top left;
  background-size: cover;
  height: 100vh;
  position: relative;
  z-index: 1;
}

.header__shadow {
  background: rgba(0, 0, 0, .5);
  padding: 20px 0;
}

.header__flexedContent {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__title {
  font-size: 30px;
  font-family: serif;
  color: #fff;
}

.menu {
  display: flex;
  justify-content: space-around;
}

.menu__item {
  min-width: 140px;
  text-align: center;
}

.menu__link {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

.header__content {
  margin: 205px 0;
}

.header__subTitle {
  font-size: 92px;
  text-align: center;
  color: #fff;
}

.header__baseline {
  font-size: 24px;
  color: #fff;
  margin: 150px 0 90px;
  text-align: center;
  line-height: 40 px;
}

.header__btn {
  display: block;
  width: 190px;
  margin: 0 auto;
  padding: 20px 0;

  color: #fff;
  background: rgba(137, 134, 130, .6  );
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  border: 1px dashed #9e9c93;
}

.art {
  background: white;
  height: 760px;
}

.container_section_1 {
  display: flex;
  height: 600px;
  width: 1400px;
  padding-top: 100px;
  margin: auto;
  justify-content: space-between;
}
.bigtitle_section_1 {
  font-size: 64px;
  text-align: center;
  color: #56534c;
  font-weight: 300px;
}

.title_section_1 {
  padding-bottom: 51px;
  font-size: 32px;
  text-align: center;
  color: #56534c;
  font-weight: 300px;
}

.subtitle_section_1 {
  font-size: 19px;
  text-align: center;
  color: #a47d5e;
  font-weight: 150px;
  line-height: 70px;
  text-transform: uppercase;
}

.paragraph_section_1 {
  padding-top: 51px;
  padding-bottom: 41px;
  font-size: 18px;
  text-align: center;
  color: #56534c;
  line-height: 25px;
}
.rightcontent_section_1 {
  padding-left: 100px;
  width: 800px;
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  position: relative;
}

.leftcontent_section_1 {
  width: 550px;
  height: 650px;
}

.taste {
  width: 313px;
  height: 313px;
}

.taste2 {
  padding-left: 22px;
  width: 313px;
  height: 313px;
}

.taste1 {
  width: 313px;
  height: 313px;
  position: absolute;
  padding-top: 152px;
  padding-left: 162px;
}

.benito {
  padding-left: 40px;
}

.pancake {
  background: url('../image/tasty\ pancake.png');
  background-size: cover;
  display: flex;
  height: 760px;
}

.container_section_2 {
  display: flex;
  align-content: center;
  margin: auto;
  z-index: 1;
}

.right_section_2 {
  background: url('../images/hero2_right.PNG');
  background-size: cover;
}

.title_container_2 {
  font-size: 36pt;
  text-align: left;
  color: #56534c;
  padding-left: 15px;
  padding-top: 30px;
}

.subtitle_section_2 {
  font-size: 19px;
  text-align: left;
  padding-left: 15px;
  color: #a47d5e;
  font-weight: 150px;
  text-transform: uppercase;
  line-height: 70px;
}

.paragraph_section_2 {
  padding-left: 15px;
  font-size: 19px;
  text-align: left;
  color: #56534c;
  line-height: 25px;
}

.star{
  padding-top: 50px;
  padding-left: 15px;
}

.img{
  display: flex;
  justify-content: space-around;
  padding-top: 50px;
}

.arrow{
  width: 32px;
  height: 32px;
  padding-top: 30px;
}

.square{
  background: url('../images/plain.png');
  background-size: cover;
  position: absolute;
  width: 200px;
  height: 200px;
  z-index: 2;
  margin-top: 50px;
  margin-left: 1300px;
  box-shadow: -10px 15px 5px #939393;
}

.subtitle2_section_2 {
  font-size: 19px;
  text-align: center;
  color: #a47d5e;
  font-weight: 150px;
  text-transform: uppercase;
  line-height: 70px;
}

.timing {
  font-size: 62pt;
  text-align: center;
  color: #dfc691;
}

.mins {
  font-size: 18pt;
  text-transform: lowercase;
  text-align: center;
  color: #a7a399;
}

.breakfast {
  background: url('../image/breakfast.png');
  background-size: cover;
  display: flex;
  height: 760px;
}

.leftcontent_section_3 {
  height: 650px;
  width: 400px;
  margin-left: 350px;
  margin-top: 80px;
}

.title_section_3 {
  font-size: 50pt;
  text-align: Center;
  color: #fff;
  padding-left: 15px;
  padding-top: 30px;
}

.subtitle_section_3 {
  font-size: 18pt;
  text-align: center;
  padding-left: 15px;
  color: #a47d5e;
  font-weight: 150px;
  text-transform: uppercase;
  line-height: 30px;
}

.title2_section_3 {
  font-size: 24pt;
  text-align: Center;
  color: #fff;
  padding-left: 15px;
  padding-top: 45px;
}

.text_section_3 {
  font-size: 19px;
  text-align: center;
  color: #c2beba;
  padding-top: 20px;
}

.price_section_3 {
  font-size: 18pt;
  text-align: Center;
  color: #dfc691;
  padding-left: 15px;
  padding-top: 30px;
}

.rightcontent_section_3 {
  background: url('../image/pages.png');
  background-size: cover;
  height: 615px;
  width: 450px;
  margin-left: 580px;
  margin-top: 90px;
}

.righttitle_section_3 {
  font-size: 36pt;
  text-align: Center;
  color: #56534c;
  margin-top: 225px;  
}

.righttext_section_3 {
  padding-top: 51px;
  padding-bottom: 41px;
  font-size: 18px;
  text-align: center;
  color: #56534c;
  line-height: 20px;
}

.btn_section_3 {
  display: block;
  width: 190px;
  margin: 0 auto;
  padding: 20px 0;
  font-weight: 600;
  color: #a47d5e;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  border: 1px solid #9e9c93;
}

.jibarito {
  height: 920px;
  background: url('../image/mini-moulin.png');
  background-size: cover;
}

.container_section_4 {
  display: flex;
}

.leftcontent_section_4 {
  height: 800px;
  width: 300px;
  padding-left: 170px;
}

.title_section_4 {
  font-size: 36pt;
  text-align: center;
  color: #56534c;
  padding-left: 15px;
  padding-top: 70px;
}

.subtitle_section_4 {
  font-size: 20px;
  text-align: center;
  padding-left: 15px;
  color: #a47d5e;
  font-weight: 150px;
  text-transform: uppercase;
  line-height: 30px;
}

.title2_section_4 {
  font-size: 24pt;
  text-align: Center;
  color: #a47d5e;
}

.text_section_4 {
  font-size: 19px;
  text-align: center;
  color: #65625b;
  padding-top: 20px;
}

.center {
  padding-left: 100px;
  height: 105px;
  width: 105px;
  padding-top: 50px;
}

.sandwich {
  padding-left: 400px;
  padding-top: 100px;
}

.rightcontent_section_4 {
  margin: auto;
  position: relative;
}

.btn_section_4 {
  position: absolute;
  bottom: -20px;
  left: -20px;
  width: 175px;
  height: 60px;
  background-color: white;
  border : 1px dashed  #dfc691;
  text-decoration: none;
}

.txt_btn_section_4 {
  padding-top: 20px;
  text-transform: uppercase;
  font-size: 18px;
  text-align: center;
  color: #dfc691;
}

.square1 {
  background-color: rgba(255, 255, 255, .8  );
  width: 200px;
  height: 200px;
  position: absolute;
  flex-direction: column;
  z-index: 2;
  right: 10px;
  top: -20px;
}

.square2 {
  background-color: rgba(255, 255, 255, .8  );
  width: 200px;
  height: 200px;
  position: absolute;
  flex-direction: column;
  margin-top: 205px;
  z-index: 2;
  right: 10px;
  top: -20px;
}

.square3 {
  background: url('../image/something.png');
  background-size: cover;
  width: 200px;
  height: 200px;
  position: absolute;
  flex-direction: column;
  margin-top: 405px;
  z-index: 2;
  right: 10px;
  top: -20px;
}

.timing2 {
  font-size: 62pt;
  text-align: center;
  color: #56534c;
  
}

.footer{
  height: 240px;
  background-color: #f3f1e9;
  display: flex;
  justify-content: space-around;
  position: relative;
}

.content_footer {
  width: 1260px;
  height: 70px;
  display: flex;
  margin: auto;
}

.menu_item2_footer {
  display: inline;
  margin-left: 72px;
}

.menu_item2b_footer {
  margin-left: 40px;
}
.menu_link2_footer {
  color: #56534c;
  font-size: 18px;
  display: inline;
  font-weight: bold;
  font-variant-caps: all-petite-caps;
  color: #56534c;
  text-decoration: none;
}

.tilde_footer {
  margin-left: 40px;
  color: #56534c;
  font-size: 18px;
  display: inline;
  font-weight: bold;
  font-variant-caps: all-petite-caps;
  color: #56534c;
  text-decoration: none;
}

.menu_link2b_footer {
  color: #56534c;
  text-decoration: none;
  font-size: 36pt;
  font-family: 'Aguafina Script', cursive;
}

.topleft_footer {
  background-color: #56534c;
  position: absolute;
  height: 1px;
  width: 516px;
  margin-top: 90px;
  left: 350px;
}

.bottomleft_footer {
  background-color: #56534c;
  position: absolute;
  height: 1px;
  width: 516px;
  margin-top: 140px;
  left: 350px;
}

.topright_footer {
  background-color: #56534c;
  position: absolute;
  height: 1px;
  width: 516px;
  margin-top: 90px;
  left: 1060px;
}

.bottomright_footer {
  background-color: #56534c;
  position: absolute;
  height: 1px;
  width: 516px;
  margin-top: 140px;
  left: 1060px;
}